Expand description
IPFIX field values
Decoded Information Element values, following the abstract data types of RFC 7012 Section 3.1 encoded as per RFC 7011 Section 6, and the structured data types of RFC 6313.
Structs§
- Basic
List - basicList - RFC 6313 Section 4.5.1
- MacAddress
- MAC address (6 bytes) - RFC 7011 Section 6.1.2
- NtpTimestamp
- NTP Timestamp - RFC 7011 Sections 6.1.9 and 6.1.10
- SubTemplate
List - subTemplateList - RFC 6313 Section 4.5.2
- SubTemplate
Multi List - subTemplateMultiList - RFC 6313 Section 4.5.3
- SubTemplate
Multi List Entry - One Template ID / Data Records block of a subTemplateMultiList (RFC 6313 Section 4.5.3)
Enums§
- Field
Value - A decoded Information Element value
- List
Semantic - Structured data type semantic - RFC 6313 Section 4.4